Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1975

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-1975
Last Modified 05 Sep 2008 05:03:20
Published 21 Apr 2006 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-1975

Summary

Cross-site scripting (XSS) vulnerability in guestbook_newentry.php in PHP-Gastebuch 1.61 allows remote attackers to inject arbitrary web script or HTML via the Kommentar field.

Vulnerable Systems

Application

  • Stadtaus.com Php-gastebuch 1.61


References

OSVDB - 23962

MISC - http://osvdb.org/ref/23/23962-gastebuch.txt

SECUNIA - 19810


Last Updated: 27 May 2016 10:42:16